## rust-future-queue 0.4.0

=== debian/changelog ===
rust-future-queue (0.4.0-1) unstable; urgency=medium

  * Package future-queue 0.4.0 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Feb 2026 03:24:25 +0000
