=== debian/control ===
Source: rust-future-queue
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debug-ignore-1+default-dev (>= 1.0.5) <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.31) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.15) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/future-queue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/future-queue
Homepage: https://github.com/nextest-rs/future-queue
X-Cargo-Crate: future-queue
X-Cargo-Crate-Version: 0.4.0

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-future-queue-dev is very long, consider overriding

Package: librust-future-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debug-ignore-1+default-dev (>= 1.0.5),
 librust-fnv-1+default-dev (>= 1.0.7),
 librust-futures-util-0.3+std-dev (>= 0.3.31),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.15)
Provides:
 librust-future-queue+default-dev (= ${binary:Version}),
 librust-future-queue-0-dev (= ${binary:Version}),
 librust-future-queue-0+default-dev (= ${binary:Version}),
 librust-future-queue-0.4-dev (= ${binary:Version}),
 librust-future-queue-0.4+default-dev (= ${binary:Version}),
 librust-future-queue-0.4.0-dev (= ${binary:Version}),
 librust-future-queue-0.4.0+default-dev (= ${binary:Version})
Description: Adapters to manage a queue of futures, where each future can have a different weight - Rust source code
 Source code for Debianized Rust crate "future-queue"
