=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test future-queue 0.4.0 --all-targets --all-features
Features: test-name=rust-future-queue:@
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-futures-0.3+default-dev (>= 0.3.31), librust-maplit-1+default-dev (>= 1.0.2), librust-proptest-1+default-dev (>= 1.6.0), librust-proptest-1+timeout-dev (>= 1.6.0), librust-proptest-derive-0.5+default-dev (>= 0.5.1), librust-tokio-1+default-dev (>= 1.21.2), librust-tokio-1+macros-dev (>= 1.21.2), librust-tokio-1+sync-dev (>= 1.21.2), librust-tokio-1+test-util-dev (>= 1.21.2), librust-tokio-1+time-dev (>= 1.21.2), librust-tokio-stream-0.1+default-dev (>= 0.1.16), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test future-queue 0.4.0 --all-targets
Features: test-name=librust-future-queue-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-futures-0.3+default-dev (>= 0.3.31), librust-maplit-1+default-dev (>= 1.0.2), librust-proptest-1+default-dev (>= 1.6.0), librust-proptest-1+timeout-dev (>= 1.6.0), librust-proptest-derive-0.5+default-dev (>= 0.5.1), librust-tokio-1+default-dev (>= 1.21.2), librust-tokio-1+macros-dev (>= 1.21.2), librust-tokio-1+sync-dev (>= 1.21.2), librust-tokio-1+test-util-dev (>= 1.21.2), librust-tokio-1+time-dev (>= 1.21.2), librust-tokio-stream-0.1+default-dev (>= 0.1.16), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test future-queue 0.4.0 --all-targets --no-default-features
Features: test-name=librust-future-queue-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.70), librust-futures-0.3+default-dev (>= 0.3.31), librust-maplit-1+default-dev (>= 1.0.2), librust-proptest-1+default-dev (>= 1.6.0), librust-proptest-1+timeout-dev (>= 1.6.0), librust-proptest-derive-0.5+default-dev (>= 0.5.1), librust-tokio-1+default-dev (>= 1.21.2), librust-tokio-1+macros-dev (>= 1.21.2), librust-tokio-1+sync-dev (>= 1.21.2), librust-tokio-1+test-util-dev (>= 1.21.2), librust-tokio-1+time-dev (>= 1.21.2), librust-tokio-stream-0.1+default-dev (>= 0.1.16), @
Restrictions: allow-stderr, skip-not-installable
